-- Thanks to phanx for her excellent (as usual) tutorial on addons localization.
-- https://phanx.net/addons/tutorials/localize

local _, namespace = ...

local L = setmetatable({}, { __index = function(t, k)
	local v = tostring(k)
	rawset(t, k, v)
	return v
end })

namespace.L = L

local LOCALE = GetLocale()

if LOCALE == "enUS" then
	-- The EU English game client also
	-- uses the US English locale code.
return end

if LOCALE == "itIT" then
	-- Italian translations by me :)
	L["Shift"]				= "Maiuscola"
	L["Right-Click"] 		= "Tasto-Destro"
	L["Left-Click"] 		= "Tasto-Sinistro"
	L["Middle-Click"] 		= "Tasto-Centrale"
	L["YES"]				= "SI"
	L["NO"]					= "NO"
	L["%s: selling %s %s for %s"] = "%s: vendita %s %s per %s"
	L["repair with guild funds"] = "riparazione con fondi di gilda"
	L["repair"] = "riparazione"
	L["no repair, need more money"] = "nessuna riparazione, fondi insufficienti"
	L["Item Level: Total %.1f - Equipped %.1f"] = "Livello Oggetti: Totale %.1f - Equipaggiato %.1f"
	L["Auto repair"] = "Auto riparazione"
	L["Use guild funds"] = "Usa fondi di gilda"
	L["Auto sell junk"] = "Auto vendita spazzatura"
	L["Toggle auto repair"] = "Cambia auto riparazione"
	L["Toggle use of guild funds"] = "Cambia utilizzo fondi di gilda"
	L["Toggle auto sell"] = "Cambia auto vendita"
	L["ItemLevel"] = "Livello oggetti"
	L["below"] = "sotto"
	L["above"] = "sopra"
	L["average equipped"] = "media equipaggiati"
	L["Durability"] = "Integrita'"

return end